Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
mem_pool.cpp File Reference
`#include <botan/internal/mem_pool.h>`
`#include <botan/mem_ops.h>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

std::vector<bitmask_type> m_bits

Definition at line 195 of file mem_pool.cpp.

bitmask_type m_last_mask

Definition at line 194 of file mem_pool.cpp.

size_t m_len

Definition at line 192 of file mem_pool.cpp.

Referenced by Botan::XMSS_Parameters::len().

bitmask_type m_main_mask

Definition at line 193 of file mem_pool.cpp.